Jump to content


Photo
- - - - -

KIS 2012 incompatible


  • Please log in to reply
9 replies to this topic

#1 Kruk

Kruk

    Member

  • Members
  • PipPip
  • 13 posts

Posted 21 July 2012 - 07:32 PM

Hi

Currently I'm using Ad-Aware Pro 10.1.211.3382 and KIS2012 at the same time. I didn't noticed any problems with using PC or applications. There is now new version of Ad-Aware 10.2 and when I try to install it I'm getting info that an incompatible program is detected (the KIS 2012).

Is there any way to install Ad-Aware anyway? I know that this is not recommended but I would like to do it.

Many thanks

Kruk

#2 CeciliaB

CeciliaB

    Volunteer

  • Moderator
  • 7557 posts

Posted 21 July 2012 - 10:35 PM

Hi Kruk,

You have been lucky, others have had serious problems with that combination of programs. When my contact person at Lavasoft is back in the office after the weekend, I can ask if it is possible to install anyway. But it is possible that 10.2 will not work even if 10.1 does, be sure to know how to start in safe mode and do a system restore, if you get BSOD or similar problems after the installation.

#3 Kruk

Kruk

    Member

  • Members
  • PipPip
  • 13 posts

Posted 22 July 2012 - 01:18 AM

I have 3 PC and on each of them I have Ad-Aware and KIS 2012 and all work fine :)
I'm aware that 10.2 could not work properly but I want try. If it will not work I will go back to the previous version

I will wait for your response.

Kruk

Edited by Kruk, 22 July 2012 - 01:18 AM.


#4 CeciliaB

CeciliaB

    Volunteer

  • Moderator
  • 7557 posts

Posted 23 July 2012 - 09:56 AM

Lavasoft has tested the combination of Ad-Aware 10.2 and KIS 2012, and they got problems. If you really want to try, you can try to uninstall KIS, install Ad-Aware and then install KIS. If KIS doesn't check if Ad-Aware is installed, it should be possible.

#5 Kruk

Kruk

    Member

  • Members
  • PipPip
  • 13 posts

Posted 15 August 2012 - 07:09 PM

Hi

Is there any update on testing the combination of Ad-Aware 10.2 and KIS 2012? Any new version of Ad-Aware?

I have not tested your solution as yet.

Thanks

#6 CeciliaB

CeciliaB

    Volunteer

  • Moderator
  • 7557 posts

Posted 15 August 2012 - 09:33 PM

Hi,

You are welcome :)

No new information. Lavasoft isn't working on getting Ad-Aware 10.x compatible with other antivirus programs, as far as I know. I suggest that you stay with your current version.

For the future see the post http://www.lavasofts...post__p__137027 by LS Andy.

#7 Kruk

Kruk

    Member

  • Members
  • PipPip
  • 13 posts

Posted 08 September 2012 - 02:46 PM

Hi

I will be upgrading one of the PCs from XP to Vista. Currently I have Ad-Aware 9.6 version along with KIS2012. As Ad-Aware 10.2 is not compatible with KIS2012 could you please provide a link to a version 10.1.211.3382 as this one is working fine in the same time with KIS2012.

I can not find this on your website. Adaware_Installer.exe file is downloading latest files from your server (v10.2)

Thanks

Tom

#8 CeciliaB

CeciliaB

    Volunteer

  • Moderator
  • 7557 posts

Posted 08 September 2012 - 07:19 PM

Hi

I can ask my contact person at Lavasoft on Monday, if they want to give you an old version.

You should be aware of that even if KIS2012 and Ad-Aware 10.1 works in your computer with XP, it is possible that the combination will not work when you switch to Vista. Vista has other rules for drivers why it is possible that KIS and Ad-Aware installs other drivers and those drivers maybe doesn't work together.

#9 Kruk

Kruk

    Member

  • Members
  • PipPip
  • 13 posts

Posted 08 September 2012 - 11:02 PM

I'm having 2 PCs: Vista and W7 both wit ad-aware 10.1.211.3382 and XP with Ad-aware 9.6. Version 10.1.211.3382 works fine on both Vista and W7 therefore this is why I wish to have this version on the 3rd one as I will be upgrading it from XP to Vista.

Please let me know on Monday.

Many thanks

Tom

#10 CeciliaB

CeciliaB

    Volunteer

  • Moderator
  • 7557 posts

Posted 10 September 2012 - 01:32 PM

First Lavasoft wants to say that you are doing it on your own risk, running Ad-Aware 10.x and KIS 2012 together is not supported.

They suggest that you, after the Windows installation, first install Ad-Aware 10.2 and then KIS 2012. If that doesn't work, they can send you the installation file for 10.1 since you have Ad-Aware Pro Security. Note that there are several bug fixes in 10.2 and it is better to be able to use it instead of 10.1.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users